<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Perspectives and Editors
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Perspectives and Editors</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              A specific arrangement of user interface components is defined as a perspective. In general, a perspective always consists of several <a href="Views_7439182.html">views</a>. A perspective can be customized (saved, closed, and reset to its initial setting) by right-clicking on the open tab in the perspective bar. The icon<img class="confluence-embedded-image" src="attachments/7439180/8192277.png" data-image-src="attachments/7439180/8192277.png" title="036-schliesse-TextGridLab.png"/><span style="color: rgb(255,0,0);"> </span> on the toolbar can be used to close a perspective.
            </p>
            <p class="stmary-10x-x-109">
              Editors such as the <a href="XML-Editor_7439318.html">XML Editor</a> are closely related to perspectives, with a few differences:
            </p>
            <ul>
              <li class="noindent">Unless re-arranged, all editors will open in a central area, typically in the middle of the screen, and will be visible as tabs stacked on top of each other.
              </li>
              <li class="noindent">Editors must be part of perspectives or else they will be closed.
              </li>
              <li class="noindent">While typically there is one view whose content depends on the selected Object, you can open a separate editor for each Object you wish to edit.
              </li>
              <li class="noindent">The editor will stay open until you explicitly close it or the Laboratory itself.
              </li>
            </ul>
            <p class="noindent">
              When editors contain unsaved content, their tab is marked with an asterisk (*).
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
